
Grupo I - Feature #860

Induccion sobre el Controlador(Rasberry pi)

09/10/2019 02:20 AM - Llosect Moscoso

Status: New Start date: 10/01/2019

Priority: Normal Due date: 10/15/2019

Assignee:  % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2019 05:08 PM - Rodrigo González

- Due date changed from 10/01/2019 to 10/15/2019

- Start date changed from 09/10/2019 to 10/01/2019

- % Done changed from 0 to 10

#2 - 10/08/2019 05:56 PM - Rodrigo González

- % Done changed from 10 to 60

#3 - 10/15/2019 04:52 PM - Rodrigo González

- % Done changed from 60 to 70

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

